/// <reference types="node" />
import { Readable } from 'stream';
import { LocalRelease } from './utils/local';
import { FileStore } from './file_store';
import { Runtime } from './runtime';
export declare class LocalFileStore implements FileStore {
    cwd: string;
    constructor(cwd: string | undefined, release: LocalRelease);
    createReadStream(rt: Runtime, path: string, encoding?: string): Promise<Readable>;
    exists(rt: Runtime, path: string): Promise<boolean>;
    private findFile;
}
